\name{Tf-model}
\alias{TF_binding_profile_160bin} 
\alias{TF_model_data}
\docType{data}
\title{Data objects needed for computation of the figures}
\description{This dataset consists of two data frames: \code{TF_model_data} and \code{TF_binding_profile_160bin}.}
\usage{data("TF-Model")}

\format{\code{TF_model_data} is a dataframe whose rows correspond to the TSSs.
Its 1st colum is the response variable, namely expression leveles measure by CAGE (polyA+ Whole cell RNA in K562). 
The remaining 40 columns are predictors, namely, TF binding signals.
   
\code{TF_binding_profile_160bin} is a dataframe whose 240 rows correspond to 80 bins around TSS [-4kb, 4kb]; 
for each bin there are 3 values for all, HCP, LCP genes, respectively.
Its columns correspond to 84 TF binding profiles.}

\references{Reference to the Encode paper and/or other relevant papers.}

\source{Information on the data provenance. Where are the underlying raw data?}

\details{Further details go here.}

\examples{
data("TF-Model")

dim(TF_model_data) 
head(colnames(TF_model_data))
TF_model_data[1:4,1:3]

stopifnot(all(
  dim(TF_binding_profile_160bin)== c(240, 84)  
))
head(colnames(TF_binding_profile_160bin))
TF_binding_profile_160bin[1:4, 1:3]
}

\keyword{datasets}
